
QGIS Application - Bug report #1598

New Attribute Table Suppresses PostGIS Table Column

2009-03-27 06:10 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11658

Description

After open a [[PostGIS]] layer attribute table not all columns are displayed. Always the last defined column from table definition is

suppressed. Insted a nameless column with NULL appears. It seems that the geometry column is not correct supported.

r10424

Associated revisions

Revision 3de73cc0 - 2009-03-27 06:42 PM - Jürgen Fischer

fix #1598

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10429 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8688c0e6 - 2009-03-27 06:42 PM - Jürgen Fischer

fix #1598

git-svn-id: http://svn.osgeo.org/qgis/trunk@10429 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-03-27 10:43 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

should be fixed in .

#2 - 2009-03-27 10:44 AM - Jürgen Fischer

Replying to [comment:1 jef]:

should be fixed in .

commit:8688c0e6 (SVN r10430) that is.
#3 - 2009-03-28 04:21 AM - Horst Düster

Replying to [comment:2 jef]:

Replying to [comment:1 jef]:

should be fixed in .

commit:8688c0e6 (SVN r10430) that is.

Jürgen

Thanks for the fix!

Horst

#4 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
